@font-face {
  font-family: "zalando-sans";
  src: url('../static/fonts/ZalandoSans-VariableFont_wdth\,wght.ttf') format("truetype-variations");
  font-weight: 125 950;
  font-style: normal;
}

body {
  margin: 0;
  padding: 0;
  background: #c2001d;
  height: 100vh;
  overflow: hidden;
}

.container {
  overflow: hidden;
  position: relative;
  height: 100%;
  width: 100%;
  display: grid;
  max-width: 1200px;
}

.header__container {
  display: grid;
  grid-template-rows: min-content;
  justify-self: flex-end;
  z-index: 1;
  align-self: start;
  margin-right: 30px;
  grid-row-start: 1;
  grid-row-end: 2;
  grid-column-start: 1;
  grid-template-columns: 100px 100px 1fr;
}

.header__container h1 {
  grid-column-start: 1;
  grid-column-end: 4;
  grid-row-start: 1;
  justify-self: end;
}

.header__container a {
  font-family: "zalando-sans";
  text-decoration: none;
  border-bottom: 1px solid transparent;
  color: inherit;
  cursor: pointer;
  transition: border-bottom 2s;
}

.header__container a:visited {
  color: #000000;
}

.header__container a:hover {
  border-color: #000000
}

.header__container .vessels {
  justify-self: end;
  grid-column-start: 3;
  grid-row-start: 2;
}

.header__container .about {
  justify-self: center;
  grid-column-start: 2;
  grid-row-start: 3;
  grid-column-end: 4;
}

.header__container .jewellery {
  justify-self: end;
  grid-column-start: 3;
  grid-row-start: 4;
}

@media only screen and (max-width: 899px) {

  .container {
    max-width: 899px;
    grid-template-rows: 170px auto;
  }

  .header__container .header {
    font-size: 2rem;
    font-weight: 700;
  }

  .header__container a {
    font-size: 1.7rem;
    font-weight: 350;
  }
}

@media only screen and (min-width: 900px) {
  .container {
    margin: auto;
    grid-template-rows: 170px auto;
  }

  .header__container .header {
    font-size: 2.5rem;
    font-weight: 700;
  }

  .header__container a {
    font-size: 2rem;
    font-weight: 350;
  }

}